---
title: Home
layout: home
nav_order: 1
description: "Willkommen bei der offiziellen Homepage und Dokumentation für den Illuvia Prime Minecraft Server. Erkunde eine einzigartige Welt voller Magie und technischer Möglichkeiten."
permalink: /
---

# Illuvia Prime Homepage
{: .fs-9 }

Willkommen bei der offiziellen Homepage und Dokumentation für den Illuvia Prime Minecraft Server. Erkunde eine einzigartige Welt voller Magie und technischer Möglichkeiten.
{: .fs-6 .fw-300 }

{: .info }
![Status Badge](https://admin.morlana.online/api/badge/28/status?style=flat-square)
![Uptime Badge](https://admin.morlana.online/api/badge/28/uptime/72?labelSuffix=Std&style=flat-square)
![Ping Badge](https://admin.morlana.online/api/badge/28/ping/72?labelSuffix=Std&style=flat-square)

[Get started now](#getting-started){: .btn .btn-primary .fs-5 .mb-4 .mb-md-0 .mr-2 }
[Download Modpack](https://modrinth.com/modpack/illuvia-prime-project#download){: .btn .fs-5 .mb-4 .mb-md-0 }

---

{: .highlight }
__Versions__
🎮 __Game:__ ![Minecraft {{ site.content.minecraft_version }}](https://img.shields.io/badge/{{ site.content.minecraft_version }}-darkgreen?style=flat-square&label=Minecraft)<br>
🔃 __Mod Loader:__ ![NeoForge 21.1.77](https://img.shields.io/badge/21.1.77-orange?style=flat-square&label=NeoForge)<br>
📦 __Modpack:__ ![Illuvia Prime {{ site.content.pack_version }}](https://img.shields.io/badge/{{ site.content.pack_version }}-blue?style=flat-square&label=Illuvia%20Prime)

## Getting started

{: .info }
Du musst von einem Spieler bei der Serverleitung (SitirioTV | Justin, Kosmos | Florian) empfohlen werden.<br>
Die Serverleitung gibt dann dem Spieler, der dich empfohlen hat bescheid ob du aufgenommen wirst oder nicht.

### Modpack Installation

1. Downloade und installiere [Modrinth](https://modrinth.com/app) als Launcher
2. Starte den Launcher und logge dich mit deinem Minecraft / Microsoft Account ein
3. Installiere das Illuvia Prime Modpack wie [hier]({% link docs/modpack/index.md %}) beschrieben

### Server beitreten

1. Bitte joine einmal dem Server. Es wird eine Meldung kommen, dass du nicht auf der Whitelist stehst.
2. Teile der Serverleitung über Discord deinen Minecraft Benutzernamen mit, damit wir dich auf Whitelist setzen können.
3. Warte auf eine Antwort und joine erneut sobald du aufgenommen wurdest.
4. Viel Spaß! 🥳
